<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
	let a;
	let b;
	a=parseInt(prompt('uno'));
	b=parseInt(prompt('otro'));
	if (a>b) {document.write(a);}
	else if (a<b) {document.write(b);}
		else {document.write('son iguales')};
	</script>
</head>
<body>
	
</body>
</html>